# Generated by Django 2.0.5 on 2019-10-15 05:40

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0022_auto_20191010_1010'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='servicecatalog',
            name='service_technology_types',
        ),
        migrations.AddField(
            model_name='servicecatalog',
            name='service_technology_types',
            field=models.ManyToManyField(related_name='service_catalogs', to='document.ServiceTechnologyType'),
        )
    ]
